Subject: J-1,J-2,F-2,DED: package #1.5

From: [email-masked] (Miao Ye)
Date: Mon, 9 Aug 93 18:34:27 CDT

*************************************************************************
Subj:	PR Pending Status
 
I filed I-485 under CSPA on June 30, 93 by mail.  Since that day, I have
been the PR Pending status instead of an F-1 status.  I continue to
study for my Ph.D. and receive assistantship.  My question is:
Can I legally get the assitantship in the period of PR pending?
Or, I must get the Work Permission first then get the paycheck?
Since the assistantship can be maintained until next June, I don't
want to work outside campus.  The Work Permission will cost me $60.
I think I don't need to apply the Work Permission Card during this
Pending period.  If I try to find a job outside the campus, I need
to apply the Work Permission Card.  Am I right?

*****************************************************************************
 
Hi;

I went to INS Houston office this morning to apply PR for
my wife and daughter. They are both LADs. Our application is
rejected because of the fact that I am no longer a FULL-TIME
student. I was a F-1, but I got a job after I graduated last 
year. I never applied DED. The officer said since I am out
of status, so my dependents are out of status and they can not
apply now.
I wonder am I on DED? I remember INS HQ cable said only DED's
dependents can not apply now. What can we do now? Any suggestion
will be fully appreciated.

Yunqiang

*****************************************************************************

>From [email-masked] Mon Aug  9 18:19:38 1993
Date: Mon, 9 Aug 93 19:01:27 -0400
>From: [email-masked] (Yonghong Li)
To: [email-masked]
X-Delivery-Note: This mail was relayed by LADnet. Authorized posting ONLY.
Subject: J-2 and Marriage date
Content-Length: 1303

		 Marriage date and J-2 waiver
------------------------------------------------------------------------------
	I called an Immigration Lawyer in Boston (Adam Green or Russel Swapp at 
617-338-2413) and found these two answers.

(1)	No restriction on the marriage date. That is, as long as you are married
before the principal's application is approved, the spouse is eligible to "follow
to join".

(2)	There is no need for J-2 to get a waiver since J-1 principal get
a waiver automatically and this waiver can be automatically extended to J-2.

	Before you go to INS, prepare the following staff:

(1)	Make a copy of the Interim Rule, which can be FTP on CND.ORG 
(pub/InfoBase/CSPA). Be ready to show the INS officer as follows:
  " Family members unable to  qualify  for   CSPA   adjustment  of
status may be eligible for lawful permanent resident status under
other provisions of the Act.  Those family members whose  spousal
or  parental  relationship  was  established before the principal
CSPA  alien's application for adjustment of  status  is  approved
may  be  eligible  for derivative immigrant status as employment-
based preference immigrants accompanying or following to join the
CSPA   principal."

(2)	Keep the number of the Immigration Lawyer. Ask the officer to call.

	Good luck!	 

*******************************************************************************